def tabla (numero):
    print(f"tabla de multiplicar del : {numero}")
    for contador in range(1,13):
        operacion = numero * contador
        print(f"{numero} x {contador} = {operacion}")


tabla(3)
tabla(5)
tabla(10)